uuid: 226fd165-ae47-42f5-8728-2ec366d055e4
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.bp_columns
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: false
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.bp_columns
target_entity_type_id: paragraph
target_bundle: bp_columns
default_langcode: site_default
language_alterable: false
